/**
 *
 */
package com.uc.entity;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年3月2日
 */
public class UCImGroupEntity {

    private String id;
    private String name;
    private String state;
    private String createtime;
    private String ownerid;
    private String staffaccount;
    private String staffname;
    private String userMd5;
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getState() {
        return state;
    }
    public void setState(String state) {
        this.state = state;
    }
    public String getCreatetime() {
        return createtime;
    }
    public void setCreatetime(String createtime) {
        this.createtime = createtime;
    }
    public String getOwnerid() {
        return ownerid;
    }
    public void setOwnerid(String ownerid) {
        this.ownerid = ownerid;
    }
    public String getStaffaccount() {
        return staffaccount;
    }
    public void setStaffaccount(String staffaccount) {
        this.staffaccount = staffaccount;
    }
    public String getStaffname() {
        return staffname;
    }
    public void setStaffname(String staffname) {
        this.staffname = staffname;
    }
    public String getUserMd5() {
        return userMd5;
    }
    public void setUserMd5(String userMd5) {
        this.userMd5 = userMd5;
    }
}
